Subject: [Ice] Trickle ICE Section 8.1 (Aggressive nomination)

From: Bernard Aboba <[email-masked]>
Date: Mon, 31 Oct 2016 14:54:48 -0700

Note: Replacing pre-existing pairs with seemingly equivalent
      higher-priority ones helps guarantee that both agents will have
      the same view of candidate priorities.  This is particularly
      important during aggressive nomination, when priority is sometimes
      the only way a controlled agent can determine the selected pair.
      It is for that same reason that peer-reflexive candidates need to
      always be updated if equivalent alternatives are received through
      signaling...

   This would typically be
   the case with aggressive nomination.  However, it is RECOMMENDED that
   controlling agents do send such indications whenever possible for the
   sake of consistency and to keep middle boxes and controlled agents
   up-to-date on the state of ICE processing....

[BA] Two mentions of aggressive nomination.  Given that this is deprecated

in RFC 5245bis, it would help to make it clear what the status is in

Trickle ICE and what the support requirements are.